package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileStone extends Tile
{

	@Override
	public Model getModel(byte meta) {
		return Models.TILE_STONE;
	}

}
